function getClickNumber(i, num) {
    var cnum = $("#clicknum");
    $.ajax({
        type: "GET",
        cache: false,
        async: true,
        url: "Tools/ProductHandler.ashx",
        data: "act=getnum&id=" + i + "&num=" + num + "&temp=" + Math.round(Math.random() * 10000),
        error: function(data) {
            cnum.html(0);
        },
        success: function(data) {
            cnum.html(data);
        }
    });
}

function getPrevious(i) {
    var lab = $("#pre");
    $.ajax({
        type: "GET",
        cache: false,
        async: true,
        url: "Tools/ProductHandler.ashx",
        data: "act=pre&id=" + i + "&temp=" + Math.round(Math.random() * 10000),
        error: function(data) {
            lab.html("---");
        },
        success: function(data) {
            lab.html(data);
        }
    });
}

function getNext(i) {
    var lab = $("#next");
    $.ajax({
        type: "GET",
        cache: false,
        async: true,
        url: "Tools/ProductHandler.ashx",
        data: "act=next&id=" + i + "&temp=" + Math.round(Math.random() * 10000),
        error: function(data) {
            lab.html("---");
        },
        success: function(data) {
            lab.html(data);
        }
    });
}